/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}

/***Main CSS***/
body {
	background-color:#FFF;
}
.body {
	padding: 80px 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}

.button {
	background: none;
	border-radius: 0;
	border: 2px solid #aaa;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aaa;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}

/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid #aaa;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 30px 0;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#7b0746;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#9e46ab;
	color: #FFF;
	border-bottom: none;
}

/*Menu*/
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	border-color:#ccc;
	background-color: #ddd;
	width: 100%;
}
ul.menu ul li a {
	color: #999;
	font-size: 12px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	background-color: #fff !important;
}

ul.menu .menulink {
	padding: 11.5px 15px 11px;
	text-transform: uppercase !important;
	font-size: 14px;
	letter-spacing: 3px;
	text-transform: none;
	border-color:#7c2789;
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#7b0746;
	background: url(images/bg-foot-glass-right.png) bottom right, url(images/bg-foot-glass-left.png) bottom left #7b0746;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:60px 0 70px;
	border-top: 1px solid #9e46ab;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #7b0746;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.copyright a {
	color: #FFF;
}

/* Buttons */
.button {
	padding:8px 20px;
	border-radius: 4px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #7b0746;
	color:#7b0746;
}
.button.bt-outline:hover {
	border-color: #7b0746 !important;
	background-color:#7b0746 !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #7b0746;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#7b0746;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}
.zulu-global.global-danger {
	display: none!important;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}
.frame {
	width: 1600px;
}
.logo {
	display: table;
	margin-right: auto;
	height: 100px;
}
body {
	font-family: "poppins", sans-serif;
}
ul.menu .menulink {
	background-color: transparent;
	color: #4d4d4d;
	text-transform: capitalize!important;
	font-weight: 400;
	letter-spacing: 0px;
	border: 0px;
	padding: 5px 30px;
}
ul.menu .menulink:hover {
	color: #a10b5c;
	background-color: transparent;
}
ul.menu li:last-of-type .menulink {
	padding-right: 0px;
}
.navigation {
	background-color: transparent;
	border: 0px;
	display: inline-block;
	float: right;
}
.header {
	padding: 0px;
	box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.1);
	position: relative;
    z-index: 200;
}
ul.menu .mobile-nav + li {
	border: 0px;
}
.details-box .c-box {
	width: 50px;
	height: 50px;
	background-color: #FFF;
	position: relative;
	transition: all 0.2s ease-in-out 0s;
}
.details-box .c-box.purple-box {
	background-color: #a10b5c;
}
.details-box .c-box.purple-box:hover {
	background-color: #3f0a3d;
}
.details-box {
	display: inline-block;
	float: right;
}
.details-box .c-box span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #FFF;
}
.quick-links-bar {
	background-color: #3f0a3d;
}
.quick-links-bar p {
	margin: 0px;
	color: #FFF;
}
.quick-links-bar .button-wrapper {
	display: table;
	width: 100%;
}
.quick-links-bar .button {
	border: 0px;
	border-radius: 0px;
	padding: 20px 40px;
	color: #FFF;
	margin-left: -3.5px;
	border-left: 2px solid #FFF;
	position: relative;
	display: table-cell;
    text-align: center;
}
.quick-links-bar .button:hover {
	background-color: #a10b5c;
}
.quick-links-bar .button:hover::before {
	opacity: 1;
}
.quick-links-bar .button:last-child {
	border-right: 2px solid #FFF;
}
.quick-links-bar .button::before {
	position: absolute;
	content: 'Need A Kitchen? Contact Us!';
	padding: 6px;
	background-color: #FFF;
	border-radius: 5px 5px 0px 0px;
	color: #333;
	font-size: 11px;
	text-transform: capitalize!important;
	left: 5px;
	right: 5px;
	top: -29px;
	transition: all 0.5s ease-in-out 0s;
	opacity: 0;
	letter-spacing: 0px;
	z-index: 300;
	pointer-events: none;
}
.quick-links-bar .button:nth-child(2)::before {
	content: 'Need a Wardrobe? Contact Us!';
}
.quick-links-bar .button:nth-child(3)::before {
	content: 'Need a Laundry? Contact Us!';
}
.quick-links-bar .button:nth-child(4)::before {
	content: 'Need a Splashback? Contact Us!';
}
.quick-links-bar .button:nth-child(5)::before {
	content: 'Need a Blind? Contact Us!';
}
.quick-links-bar .button:nth-child(6)::before {
	content: 'Need a Bathroom? Contact Us!';
}
.details-box p {
	margin: 0px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #a10b5c;
	font-size: 12px;
	font-weight: 400;
}
h1,
.banner h1 {
	font-weight: 200;
	color: #a10b5c;
	text-transform: uppercase;
	font-size: 42px;
}
h2,
.banner h2 {
	font-weight: 400;
	color: #7b0746;
	text-transform: uppercase;
	font-size: 32px;
}
h3,.h3{
	font-weight: 300;
	color: #7b0746;
	font-size: 22px;
}
.banner .slide .slide-inner h2 {
	color: #7b0746;
}
.about-row {
	position: relative;
	background-size: 70%!important;
}
.about-row .pb-column{
	padding: 0 !important;
}
.about-row::before {
	position: absolute;
	content: '';
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-color: #FFF;
	width: 200px;
}
.about-row.right::before {
	width: 0px;
}
.about-row h1 {
	margin: 0px;
}
.about-row h2 {
	margin-bottom: 40px;
}
.about-box {
	background-color: #FFF;
	padding: 70px;
	padding-right: 0px;
}
.about-box.right {
	padding: 70px;
	padding-left: 0px;
}
p {
	font-weight: 100;
	line-height: 28px;
	color: #333333;
	font-size: 14px;
}
.about-details {
	padding: 70px;
	padding-top: 0px;
	background-color: #FFF;
}
.about-details.right {
	padding: 70px;
	padding-left: 0px;
	padding-top: 0px;
}
.about-details h4 {
	font-weight: 100;
	color: #a10b5c;
	margin: 0px;
	font-size: 18px;
}
.about-details a {
	font-size: 18px;
	font-weight: 400;
	color: #7b0746;
	text-decoration: none;
	transition: all 0.2s ease-in-out 0s;
}
.about-details .button {
	font-size: 18px;
	font-weight: 100;
	letter-spacing: 2px;
	background-color: #7b0746;
	color: #fff;
	text-decoration: none;
	transition: all 0.2s ease-in-out 0s;
	border-radius: 0;
	border-color: #7b0746;
}
.about-details .button:hover {
	background-color: #fff;
	border-color: #7b0746;
}
.about-details a:hover {
	color: #a10b5c;
}
.no-pad .col {
	padding: 0px;
}
.gallery-page-wrapper.post-wrap .post-item {
	border-width: 7.5px;
	border-color: #FFF;
	position: relative;
	overflow: hidden;
}
.gallery-page-wrapper.post-wrap .post-item:hover {
	border-color: #FFF;
}
.gallery-page-wrapper .post-item .post-body {
	position: absolute;
	top: 40px;
	left: 40px;
	/*top: 50%;
	right: 50%;
	transform: translate(50%, -50%);*/
	z-index: 10;
	max-width: 200px;
	padding: 0;
}
.gallery-page-wrapper .post-item .post-body h3 {
	margin: 0px;
	text-align: left;
	font-weight: 400;
	color:#FFF;
	font-size: 30px;
	line-height: 38px;
}
.gallery-page-wrapper.post-wrap .post-item::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(161,11,92,0.4);
	background: linear-gradient(to right, rgba(161,11,92,0.7) 0%, rgba(161,11,92,0.0) 50%);
	pointer-events: none;
	transition: all 0.2s ease-in-out 0s;
}
.gallery-page-wrapper.post-wrap .post-item:hover::before {
	background-color: rgba(26,26,26, 0.33);
}
/*.post-wrap .post-item::after {
	position: absolute;
    content: '';
    top: 50px;
    left: -250px;
    right: 50px;
    bottom: -280px;
    background-image: url(images/icon-gear.svg);
    /* background-position: -9% 100%; */
    /*background-position: center;
    background-repeat: no-repeat;
    background-size: 50%;
    pointer-events: none;
    animation-name: rotate-center;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    transform-origin: center;
	transition: all 1s ease-in-out 0s;
	opacity: 0;
}*/
.post-wrap .post-item:hover::after {
	opacity: 1;
}
.post-type-gallery .body {
	background:#EFEFEF;
}
.post-type-gallery .image-slider-wrapper {
	background-color:#FFF;
	padding: 10px;
}
.post-type-gallery .image-slider-wrapper .bx-wrapper,
.post-type-gallery .gallery-slider-wrapper .bx-wrapper {
	margin: 0;
}
.post-type-gallery .image-slider .is-slide {
	padding: 10px;
}
.post-type-gallery .image-slider .is-slide img {
	width: 100%; vertical-align: top;
	box-sizing: border-box;
}
/*
.post-type-gallery .body .frame {
	width: 100%;
}*/
.post-type-gallery .image-wrap {
	position: relative;
}
.post-type-gallery .image-wrap img {
	border: 0px;
	padding: 0px;
}
.post-type-gallery .image-wrap::after {
	position: absolute;
    content: '';
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    border: 1px solid #FFF;
    background-image: url(images/magnifiying-glass.svg);
    background-size: 12%;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: all 0.2s ease-in-out 0s;
    pointer-events: none;
}
.post-type-gallery .image-wrap::before {
	position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,0);
    pointer-events: none;
    transition: all 0.2s ease-in-out 0s;
}
.post-type-gallery .image-wrap:hover::after {
	opacity: 1;
}
.post-type-gallery .image-wrap:hover::before {
	background-color: rgba(0,0,0,0.66);
}
.post-type-gallery .body {
	padding-bottom: 0px;
}
.gallery-info {
	position: absolute;
	top: 135px;
	right: 0px;
	z-index: 20;
	background-color: #FFF;
	padding: 15px 20px;
	border-bottom-left-radius: 20px;
	padding-right: 151px;
}
.gallery-info h1 {
	margin: 0px;
	pointer-events: none;
}
.fancybox-lock body {
	overflow: visible!important;
}
ul.menu ul li {
	background-color: #a10b5c;
	color: #FFF;
	transition: all 0.2s ease-in-out 0s;
	border: 0px;
}
ul.menu ul li:not(:first-child) {
	border-top: 2px solid #7b0746;
}
ul.menu ul li:hover, ul.menu ul li:hover a {
	background-color: #3f0a3d!important;
}
ul.menu ul li a {
	color: #FFF;
}
.footer {
	background-color: #FFF;
	border-top: 3px solid #a10b5c;
	padding: 40px 0px;
	background-image: url(images/bg-footer-globe.png);
	background-position: right;
	background-size: contain;
	background-repeat: no-repeat;
}
.copyright {
	background-color: #3f0a3d;
	padding: 7px 0px; 
}
.copyright p {
	font-size: 12px;
	text-align: left;
	color: #FFF;
}
.copyright p a:first-child {
	margin-right: 10px;
}
.copyright p a:last-child {
	margin-left: 10px;
}
.footer p {
	color: #333333;
	font-weight: 400;
	font-size: 16px;
	margin: 0px;
	line-height: 16px;
	text-align: right;
}
.footer p a {
	font-size: 12px;
	color: #a10b5c;
	text-decoration: none;
}
.footer .navigation {
	float: left;
}
.footer .navigation li:first-child {
	padding-left: 0px;
}
.footer .frame {
	position: relative;
}
.footer .logo-wrap {
	padding: 5px;
    background-color: #FFF;
    position: absolute;
    width: 370px;
    top: -101px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	z-index: 100;
}
.footer .site-logo {
	display: table;
    margin: 0 auto;
}
.banner .slide .slide-inner {
	background-color: transparent;
	text-align: left;
}
.banner .slide .slide-inner .slide-cell {
	vertical-align: middle;
}
.slider-box-wrapper,
.banner .slide .slide-inner .slide-cell,
.banner .frame {
	height: 100%;
}
.slider-box {
	background-color: rgba(255,255,255,0.9);
	height: 100%;
	display: inline-block;
	padding: 120px;
	padding-left: 0px;
	position: relative;
}
.slider-box::before {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	width: 200px;
	left: -200px;
	background-color: rgba(255,255,255,0.9);
}
.slider-box ul {
	margin-top: 60px;
}
.slider-box li {
	list-style: none;
	color: #3f0a3d;
	font-weight: 300;
}
.slider-box li:not(:last-child) {
	margin-bottom: 15px;
}
.slider-box li span {
	background-color: #DDD;
	border-radius: 100px;
	width: 35px;
	height: 35px;
	position: relative;
	margin-right: 10px;
}
.slider-box li:nth-child(odd) span {
	background-color: #A10B5C;
}
.slider-box li:nth-child(even) span {
	background-color: #7B0746;
}
.slider-box li span::before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #FFF;
}
.quick-links-bar .col-sm-2 {
	width: 10%!important;
}
.quick-links-bar .col-sm-10 {
	width: 90%!important;
}
.quick-links-bar p {
	font-size: 16px;
	font-weight: 400;
}
.slider-box::after {
	position: absolute;
	content: '';
	background-image: url(images/bg-banner-globe.png);
	background-position: bottom left;
	background-size: contain;
	background-repeat: no-repeat;
	left: -155px;
	bottom: 45px;
	width: 450px;
	height: 450px;
}
.slider-box .button {
	position: absolute;
	bottom: 0;
	right: 0;
	left: -155px;
	text-align: center;
	padding: 20px;
	border: 0px;
	border-radius: 0px;
	text-transform: capitalize;
	color: transparent;
	background-color: #A10B5C;
	z-index: 20;
}
.slider-box .button::before,
.anim-button .button::before {
	opacity: 0;
	position: absolute;
	content:'';
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-image: url(images/bg-arrows-2.png);
    background-size: 600px;
    background-position: 0px center;
    transition: all 0.3s ease 0s;
    animation: wipe-anim 3s linear infinite;
    animation-play-state: running;
	z-index: 10;
}
.slider-box .button::after,
.anim-button .button::after {
	position: absolute;
	content: 'Find Out More';
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 30;
	color: #FFF;
}
.anim-button .button::after {
	content: 'Read More';
}
.slider-box .button:hover::before,
.anim-button .button:hover::before{
	opacity: 1;
}
.anim-button .button {
	padding: 20px;
	color: transparent;
	text-align: center;
	border: 0px;
	border-radius: 0px;
	text-transform: capitalize!important;
	background-color: #A10B5C;
	width: 100%;
	position: relative;
}
.anim-button.gal-anim-btn .button::after {
	content: 'View Our Full Portfolio';
}
.box.what-we-do{
	height: 350px;
	background-color:rgba(255,255,255,0.5);
	background-blend-mode: overlay;
	background-position: center;
	background-size: cover;
	margin-bottom: 30px;
}
.box.what-we-do h2{
	position: absolute;
	left: 50%;
	transform: translate(-50%,250%);
}
.box.what-we-do.two-line h2{
	position: absolute;
	left: 50%;
	transform: translate(-50%,110%);
}
.box.what-we-do:hover{
/*	background-blend-mode:normal;
*/
	background-color:rgba(24,3,25,0.2);
}
.box.what-we-do h2:hover a{
	text-decoration: none;
	color: #fff;
}
.box.what-we-do.kitchens{
	background-image: url("images/what-we-do/bg-kitchen.png");	
}
.box.what-we-do.bathroom{
	background-image: url("images/what-we-do/bg-bathroom.png");		
}
.box.what-we-do.blinds{
	background-image: url("images/what-we-do/bg-blinds.png");		
}
.box.what-we-do.laundries{
	background-image: url("images/what-we-do/bg-laundry.png");		
}
.box.what-we-do.splashbacks {
	background-image: url("images/what-we-do/bg-splashbacks.png");		
}
@keyframes wipe-anim {
	0%   {background-position: 0px center;}
	100% {background-position: 600px center;}
}
.row-contact-form-map .pb-column:first-child{
	background-color: #ddd;	
	padding: 40px 0;
}
.pb-block-type-form,
.contact-details{
	width: 50%;
	margin: 0 auto;
}
.pb-block-type-form .field label{
	display: none;
}
.row-contact-form-map .pb-column .pb-block-type-form .field input,
.row-contact-form-map .pb-column .pb-block-type-form .field textarea,
.row-contact-form-map .pb-column .pb-block-type-form .field select{
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #fff;
	letter-spacing: 1px;
	color: #a10b5c;
}
.box.contact{
	text-align: center;
	margin: 0 0 20px;
	padding: 20px;
	border-width: 2px;
}
.box.contact a{
	font-size: 20px;
	display: block;
}
.contact-details p{
	width: 50%;
	float: left;
	font-size: 16px;
}
.box.testimonial{
	vertical-align: top;
    width: 48%;
    display: inline-block;
    margin: 0 10px;
}
.box.testimonial h3{
	font-weight: 600;
	margin-bottom: 0;
}
.testimonials-from{
/*	background-color: #a10b5c;
	padding: 10px;
	color:#fff;
*/	font-weight: 600;
}

/* June Updates 2019 */
.what-we-do .pb-row:first-child {
	margin-bottom: 30px;
}
.category-overlay.pb-block,
.category-highlight .pb-block-content {
	position: relative;
}
.category-overlay.pb-block::before,
.category-highlight .pb-block-content::before {
	position: absolute;
	content: '';
	top: 15px; 
	left: 15px;
	right: 15px;
	bottom: 15px;
	border: 2px solid #FFF;
	pointer-events: none;
	opacity: 0;
	transform: scale(1.1);
	transition: all 0.3s ease-in-out 0s;
}
.category-overlay.pb-block::after,
.category-highlight .pb-block-content .image-overlay-title {
	position: absolute;
	content: '';
	bottom: 15px;
	right: 40px;
	padding: 10px 30px;
	font-size: 18px;
	background-color: #FFF;
	pointer-events: none;
	opacity: 0;
	transform: scale(1.1);
	transition: all 0.3s ease-in-out 0s;
	color: #a10b5c;
}
.category-overlay a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: contents;
}
.category-overlay:hover::before,
.category-overlay:hover::after,
.category-highlight:hover .pb-block-content .image-overlay-title,
.category-highlight:hover .pb-block-content::before {
	opacity: 1;
	transform: scale(1);
}
.category-overlay.bathroom.pb-block::after {
	content: 'Bathrooms';
}
.category-overlay.blind.pb-block::after {
	content: 'Blinds';
}
.category-overlay.kitchen.pb-block::after {
	content: 'Kitchens';
}
.category-overlay.laundry.pb-block::after {
	content: 'Laundries';
}
.category-overlay.splashback.pb-block::after {
	content: 'Splashbacks';
}
.category-overlay.wardrobe.pb-block::after {
	content: 'Wardrobes';
}
.sub-heading h1 {
	margin: 0px;
	color: #FFF;
	font-size: 32px;
}
.section-variant-1, .row-container > .pb-section.section-variant-1 {
	background-color: #a10b5c;
}
.post-type-gallery_category .body,
.post-type-gallery .body {
	padding-top: 0px;
}
.post-type-gallery_category .sub-heading,
.post-type-gallery .sub-heading {
	padding: 20px 0px;
	margin-bottom: 80px;
}
.sub-heading {
	padding: 20px 0px!important;
}
.breadcrumb a {
	color: rgba(255,255,255,0.75);
	text-decoration: none;
}
.breadcrumb a:hover {
	color: rgba(255,255,255,1);
	text-shadow: 0 0 4px #FFF;
}
.breadcrumb b {
	color: #FFF;
	font-weight: 500;
}
.info-wrap {
	background-color: #FFF;
	padding: 40px;
	margin-left: -10px;
	margin-right: -10px;
}
.info-wrap p {
	margin-bottom: 0px;
}
.gallery-details img {
	transition: all 0.2s ease-in-out 0s;
	display: block;
}
.gallery-details .img-wrap {
	overflow: hidden;
	width: 50%;
	float: left;
}
.gallery-details .img-wrap:hover img {
	transform: scale(1.1);
	vertical-align: top;
}
.gallery-details .img-wrap {
	display: inline-block;
	border: 5px solid #EFEFEF;
}
.gallery-details .is-slide:first-child .img-wrap,
.gallery-details .is-slide:nth-child(2) .img-wrap{
	border-top: 0px;
}
.gallery-details .is-slide:nth-child(even) .img-wrap {
	border-right-width: 0px;
}
.gallery-details .is-slide:nth-child(odd) .img-wrap {
	border-left-width: 0px;
}
.gallery-details .is-slide:last-child .img-wrap,
.gallery-details .is-slide:nth-last-child(1) .img-wrap{
	border-bottom: 0px;
}
.gallery-details .col:last-child {
	padding-right: 0px;
}
.highlights-title h2 {
	text-align: center;
	margin: 0px;
	padding: 20px 0px;
	color: #FFF;
	background-color: #3F093D;
	text-transform: capitalize;
	font-size: 21px;
}
.about-row .anim-button .button {
	display: block;
	margin-right: -158px;
	width: unset;
}
.about-row {
	overflow: hidden;
}
.row {
	margin-left: 0px;
	margin-right: 0px;
}
.row .col-sm-12 {
	padding: 0px!important;
}
.hours li {
	list-style: none;
	color: #999;
	font-weight: 300;
}
.hours ul {
	display: table;
	margin: 0 auto;
}
.hours h3 {
	text-align: center;
}
.hours {
	border: 2px solid #EEE;
	padding: 20px 0px;
}
.about-row li {
	font-weight: 300;
	font-size: 14px;
}
.testimonial blockquote > p {
	text-align: left;
}
.testimonial-content p {
	margin-bottom: -15px;
}
.testimonials-from {
	margin-bottom: 20px!important;
	display: block;
}
.box.testimonial h3 {
	margin-bottom: 10px;
}
.box.testimonial {
	width: 100%;
	margin-bottom: 20px;
}
.gallery-category-page .sub-heading {
	margin-bottom: 80px;
}
.gallery-category-page .frame {
	padding-top: 0px!important;
}
.post-wrap .post-item {
	position: relative;
}
.post-wrap .post-item::before {
	position: absolute;
    content: '';
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 2px solid #FFF;
    pointer-events: none;
    opacity: 0;
    transform: scale(1.1);
    transition: all 0.3s ease-in-out 0s;
}
.post-body h3 {
	position: absolute;
    content: '';
    bottom: 15px;
    right: 40px;
    padding: 10px 30px;
    font-size: 18px;
    background-color: #FFF;
    pointer-events: none;
    opacity: 0;
    transform: scale(1.1);
    transition: all 0.3s ease-in-out 0s;
    color: #a10b5c;
}
.post-item .post-body {
	padding: 0px;
}
.post-item:hover::before,
.post-item:hover .post-body h3 {
	opacity: 1;
	transform: scale(1);
}
.post-wrap .post-item {
	border: 0px;
}
.sub-heading p {
	color: #FFF;
	font-size: 12px;
	margin: 0px;
	line-height: 18px;
}
.col-sm-6 .about-details .button-wrapper {
	text-align: left;
}
.col-sm-6 .about-details {
	padding-left: 0px!important;
}

/** 2020 CSS Updates **/
.category-overlay::before, .category-overlay::after, .category-highlight .pb-block-content .image-overlay-title, .category-highlight .pb-block-content::before, .post-item::before, .post-item .post-body h3 {
	opacity: 1!important;
	transform: scale(1)!important;
}
.category-overlay:hover::before, .category-overlay:hover::after, .category-highlight:hover .pb-block-content .image-overlay-title, .category-highlight:hover .pb-block-content::before, .post-item:hover::before, .post-item:hover .post-body h3 {
	transform: scale(1.12)!important;
}
.about-wrap span {
	background-color: #a10b5c;
	width: 70px;
	height: 70px;
	border-radius: 50px;
	color: #FFF;
	position: relative;
	font-size: 28px;
	display: flex;
	margin: 0 auto 20px;
}
.about-wrap {
	text-align: center;
}
.about-wrap p:last-of-type {
	max-width: 300px;
	display: flex;
	margin: 0 auto 40px;
}
.about-wrap h4 {
	font-weight: 500
}
.about-wrap span::before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: 300;
}
.banner-button {
	background-color: #a10b5c;
	color: #FFF;
	padding: 15px 30px;
	display: inline-block;
	text-decoration: none!important;
	margin-bottom: 10px;
}
.banner-button:hover {
	color: #a10b5c;
	background-color: #FFF;
}
.banner-button span {
	margin-right: 10px;
}
.slider-box::after,
.slider-box::before {
	pointer-events: none;
	z-index: -1;
}
.slider-box {
	z-index: 1;
}
.suppliers span {
	background-color: #a10b5c;
	padding: 10px;
	color: #FFF;
	margin-right: 10px;
	border-radius: 5px 0px 0px 5px;
}
.supplier-section .col-sm-6:last-child {
	background-image: url("images/about-image.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.supplier-section .col-sm-6:first-child {
	padding: 120px;
}
.supplier-section .pb-row {
	display: flex;
}
.supplier-section {
	border-top: 1px solid #EEE;
}
.col-sm-6 .about-details {
	padding-left: 70px!important;
}
.col-sm-6 .about-details.no-pad-left {
	padding-left: 0px!important;
}
.gallery-details-flex .info-wrap {
	margin: 10px 0px;
}
.post-type-gallery .body {
	background-color: #FFF;
}
.gallery-details-flex .flex-col {
	display: flex;
	flex-wrap: wrap;
}
.gallery-details-flex .flex-col img {
	width: 100%;
	display: block;
}
.gallery-details-flex .flex-col .is-slide {
	padding: 0px 5px 10px 5px;
	flex: 0 0 33.333%;
}
.gallery-details-flex .flex-col:last-child {
	padding-bottom: 70px;
}
.gallery-details-flex .flex-col:first-child {
	padding-top: 10px;
}
.gallery-details-flex .info-wrap :first-child {
	margin-top: 0px!important;
}
.gallery-details-flex .info-wrap h4,
.gallery-details-flex .info-wrap h3 {
	text-transform: uppercase;
}
.gallery-details-flex .info-wrap h4 {
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 0px;
}
.gallery-details-flex .info-wrap h4:not(:first-child) {
	margin-top: 15px;
}
.gallery-details-flex .flex-col .img-wrap {
	position: relative;
}
.gallery-details-flex .flex-col .img-wrap:hover::before,
.gallery-details-flex .flex-col .img-wrap:hover::after {
	opacity: 1;
}
.gallery-details-flex .flex-col .img-wrap::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #a10b5c;
	mix-blend-mode: hue;
	color: #FFF;
	pointer-events: none;
	opacity: 0;
	transition: all 0.2s ease-in-out 0s;
}
.gallery-details-flex .flex-col .img-wrap::after {
	position: absolute;
	content: 'View';
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #a10b5c;
	padding: 10px 50px;
	background-color: #FFF;
	pointer-events: none;
	opacity: 0;
	transition: all 0.2s ease-in-out 0s;
}
.post-type-gallery .sub-heading {
	position: sticky;
    top: 0;
    z-index: 10000;
}
.post-type-gallery .body {
	position: relative;
}
.header {
	z-index: 10050;
}
.fancybox-lock .fancybox-overlay {
	z-index: 10090!important;
}
.fancybox-lock {
	overflow: visible!important;
}
.fancybox-skin {
	background-color: transparent;
	padding: 0px!important;
}
.logos-box .pb-block-content {
	display: flex;
	flex-wrap: wrap;
}
.logos-box .pb-block-content figure {
	width: 32.33%;
	border: 1px solid #EEE;
	border-radius: 3px;
	margin: 3px;
	transition: all 0.2s ease-in-out 0s;
}
.logos-box .pb-block-content figure:hover {
	transform: scale(1.1) perspective(1000px) rotateX(15deg) translateY(-10px);
	border-color: #7b0746;
}
.logos-box .pb-block-content img {
	width: 100%;
}
.header .coltable .col.w80 .col:last-child {
	display: inline-flex;
	align-items: center;
}
.header .social-wrap {
	display: flex;
	flex-wrap: wrap;
	width: 150px;
	margin-left: 20px;
}
.header .social-wrap span {
	display: flex;
	height: 50px;
	width: 50px;
	align-items: center;
	justify-content: center;
	background-color: #a10b5c;
	color: #FFF;
	transition: all 0.2s ease-in-out 0s;
}
.header .social-wrap a {
	text-decoration: none;
}
.header .social-wrap p {
	height: 50px;
	width: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #a10b5c;
    font-size: 12px;
    font-weight: 400;
	margin: 0px;
}
.header .social-wrap span:hover {
	background-color: #3f0a3d;
}
/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:1600px) {
	.frame {
		width: 100%;
	}
	.logo {
		margin-left: 30px;
	}
	.footer {
		padding: 40px 30px;
	}
	.copyright {
		padding: 7px 30px;
	}
	.ssslide img {
		display: none!important;
	}
	.slide-image.ssslide {
		height: 550px;
		background-size: cover;
		background-position: center;
	}
	.slider-box {
		padding: 78px;
	}
	.slider-box .button {
		left: 0px;
	}
	.slider-box li:not(:last-child) {
		margin-bottom: 10px;
	}
	.about-row {
		background-size: cover!important;
	}
	.about-row .col-sm-8,
	.about-row .col-sm-4 {
		width: 50%!important;
	}
	.about-box {
		padding: 70px;
	}
	.about-row .anim-button .button {
		margin-right: 0px;
	}
	.gallery-row.what-we-do {
		padding: 15px 0px!important;
	}
	.about-box.right,
	.about-details.right {
		padding-left: 70px;
	}
	.category-intro-section {
		padding: 70px;
	}
	.category-intro-section h2 {
		font-size: 24px;
		text-transform: capitalize;
	}
	.category-intro-section .about-details {
		padding-bottom: 0px;
		margin-top: 40px;
	}
	.sub-heading {
		padding: 20px!important;
	}
	.what-we-do.section-pad-5 {
		padding: 15px 0px!important;
	}
	.post-type-gallery .sub-heading {
		margin: 0px;
	}
	.our-team h3 {
		font-size: 18px;
	}
	.our-team {
		text-align: center;
	}
	.col-sm-6 .about-details {
		padding-left: 70px!important;
	}
	.h-adjust {
		height: 600px;
	}
	.logos-box .pb-block-content figure {
		width: 31.5%;
	}
}
@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	ul.menu .menulink {
		padding: 5px 22px;
	}
	.row.pb-section {
		padding: 0px;
	}
	.about-row {
		padding: 0px!important;
	}
	.post-type-gallery_category h3 {
		font-size: 18px;
	}
	.post-type-gallery_category .sub-heading,
	.gallery-category-page .sub-heading {
		margin-bottom: 15px;
	}
	.about-row.export h2 {
		font-size: 24px;
	}
	.sub-heading h1 {
		font-size: 24px;
	}
    .quick-links-bar .button-wrapper{
        border-left: 2px solid #fff;
    }
    .quick-links-bar .button{
        width: 33.33%;
        display: inline-block;
    }
    .quick-links-bar .button,
    .quick-links-bar .button:last-child{
        border: none;
    }
    .about-row::before{
        display: none;
    }
	.col-sm-6 .about-details .button-wrapper .button {
		width: 100%;
		text-align: center;
	}
	.logos-box .pb-block-content figure {
		width: 46%;
	}
	.header .social-wrap {
		width: 100px;
	}
}
@media screen and (max-width:800px) {
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #7b0746 !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	ul.menu .rlink {
		display: none;
		float: none;
	}
	ul.menu .mobile-nav {
		display: block !important;
    	width: 100%;
    	float: none;
	}
	.footer ul.menu .rlink {
		display: inline-block;
		float: left;
	}
	.footer ul.menu .mobile-nav {
		display: none !important;
    	width: 100%;
    	float: none;
	}
	.header .col {
		width: 100%!important;
		display: block!important;
	}
	.logo {
		display: table; 
		margin: 0 auto;
	}
	.navigation,
	.details-box {
		display: block;
		float: unset;
	}
	.details-box .c-box {
		width: 100%;
	}
	.label .c-box {
		display: none;
	}
	.details-box .coltable {
		width: 50%!important;
		float: left;
	}
	.gallery-category-page .coltable.col3 > .col {
		width: 50%!important;
	}
	.details-box .coltable:last-child {
		border-left: 1px solid #FFF;
	}
	ul.menu .menulink {
		padding: 15px;
		border-top: 1px solid #DDD;
	}
	.footer {
		background-position: 200% 100%;
	}
	.slider-box {
		padding-bottom: 100px;
	}
	.quick-links-bar,
	.quick-links-bar .col-sm-10 {
		padding: 0px!important;
	}
	.quick-links-bar .col-sm-2 {
		text-align: center;
	}
	.quick-links-bar .col-sm-2,
	.quick-links-bar .col-sm-10 {
		display: block!important;
		width: 100%!important;
	}
	.quick-links-bar .col-sm-2 {
		border-bottom: 2px solid #FFF;
	}
    .quick-links-bar .button-wrapper{
        border-left: none;
    }
	.quick-links-bar .button {
		width: 50%;
		display: inline-block;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}
	.quick-links-bar .button:last-child {
		border-right: 0px;
	}
	.quick-links-bar p {
		padding: 22px;
	}
	.what-we-do.section-pad-5 .col-sm-4 {
		width: 100%!important;
		display: block!important;
	}
	.what-we-do.section-pad-5 .pb-row .col-sm-4:not(:last-child) {
		margin-bottom: 15px;
	}
	.category-overlay::before, .category-overlay::after, .category-highlight .pb-block-content .image-overlay-title, .category-highlight .pb-block-content::before {
		opacity: 1!important;
		transform: scale(1)!important;
	}
	.post-type-gallery_category .body .col {
		width: 50%!important;
	}
	.contact-section .col-sm-4,
	.contact-section .col-sm-6,
	.row-contact-form-map .col-sm-6 {
		width: 100%!important;
		display: block!important;
	}
	.contact-section .col-sm-3 {
		width: 0%!important;
	}
	.row-contact-form-map .col-sm-6:last-child {
		padding: 0px!important;
	}
	.row-contact-form-map h2 {
		text-align: center;
	}
	input[type="submit"], button {
		display: table;
		margin: 0 auto;
	}
	.gallery-details .col.w33,
	.gallery-details .col.w66 {
		width: 100%!important;
		display: block!important;
	}
	.gallery-details .col {
		padding: 0px!important;
	}
	ul.menu ul li a {
		padding: 15px 0px;
	}
	.gallery-details-flex .flex-col .is-slide {
		flex: 0 0 50%;
	}
	.logos-box .pb-block-content figure {
		width: 100%;
	}
	.header .social-wrap {
		width: 100%;
		margin-left: 0px;
	}
	.header .social-wrap p {
		display: none;
	}
	.header .social-wrap a {
		flex: 33% 1 1;
	}
	.header .social-wrap span {
		width: 100%;
	}
	.header .social-wrap a:not(:first-of-type) span {
		border-left: 1px solid #FFF;
	}
}
@media screen and (max-width:600px) {
	.footer {
		text-align: center;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
	.footer ul.menu .menulink {
		width: 100%;
		float: unset;
		display: block!important;
	}
	.footer ul.menu .rlink {
		float: unset;
		display: block!important;
		width: 100%;
	}
	.footer .col {
		display: block!important;
		width: 100%!important;
		padding: 0px!important;
	}
	.footer .col p {
		text-align: center;
		margin-top: 20px;
	}
	.footer .navigation {
		float: unset;
	}
	.copyright p {
		text-align: center;
	}
	.footer .logo-wrap {
		width: 100%;
	}
	.map-row .pb-block-content,
	.anim-button .pb-block-content,
	.what-we-do .pb-row {
		margin: 0px!important;
	}
	.gallery-row.what-we-do {
		padding: 0px!important;
	}
	.footer {
		background-size: cover;
	}
	.banner .slide .slide-inner {
		display: table!important;
	}
	.about-row .col-sm-4,
	.about-row .col-sm-8 {
		width: 100%!important;
	}
	.about-details .pb-block-content {
		margin-top: 0px!important;
	}
	.pb-block-content {
		margin-top: 0px!important;
		margin-bottom: 0px!important;
	}
	.category-overlay .pb-block-content {
		margin-top: 15px!important;
	}
	.what-we-do .pb-row:last-child .col-sm-4:last-child img {
		margin-bottom: 15px!important;
	}
	.about-row {
		text-align: center;
	}
	.category-intro-section h2 {
		font-size: 16px;
	}
	.about-details .button {
		width: 100%;
	}
	.about-details .button:first-child {
		margin-bottom: 10px;
	}
	.category-intro-section .about-details {
		padding: 0px;
	}
	.gallery-row .col-sm-4:not(:last-child) .gallery-thumb-image {
		margin-bottom: 30px;
	}
	.sub-heading h1 {
		text-align: center;
	}
	.post-type-gallery_category .body .col {
		width: 100%!important;
	}
	.breadcrumb {
		text-align: center;
	}
	.post-type-gallery_category h3 {
		text-align: center;
	}
	.pb-block-type-form, .contact-details {
		width: 80%;
	}
	.gallery-details .img-wrap {
		width: 100%!important;
		float: unset;
		border: 0px;
	}
	.gallery-category-page .coltable.col3 > .col {
		width: 100%!important;
	}
	.our-team {
		margin-bottom: 20px;
	}
	.box.testimonial {
		margin-left: 0px;
		text-align: center;
	}
	.testimonial blockquote > p,
	.testimonial *:last-child {
		text-align: center;
	}
	.post-type-gallery_category h3 {
		font-size: 16px;
	}
	.sub-heading p {
		text-align: center;
	}
	.supplier-section .pb-row {
		flex-direction: column;
		text-align: center;
	}
	.supplier-section .col-sm-6:last-child {
		padding: 120px;
	}
	.supplier-section .col-sm-6:first-child {
		padding: 70px;
	}
}

.shrm-image
{
    margin-top: 20px!important;
    width: 75%;
    height: 75%;
}

.shrm-text 
{
    margin-top: 40px;
}

.shrm-text p
{
    margin-bottom: 0;
    color: #000!important;
    font-size: 18px;
}

.shrm-text a
{
    color: #000;
}

.shrm-text a:hover
{
    color: #7b0746;
    text-decoration: none;
}

.contact-banner-txt
{
    font-size: 18px;
    color: #333!important;
}